@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1200px){
	
	
	
	
	
	
	
	
}


@media screen and (max-width:900px){

}





/*@media (max-width: 575.98px) { 
.mob-logo-responsive img {
    max-width: 60%;
}
.banner-app-links{ top: 0px; }
.online-booking{top:0px !important;}
.banner-app-links li{float: left;margin-right: 10px;}
.banner-app-links li a{font-size: 20px; color: #ffffff; }
.menu-box {
    top: -70px;
    right: 20px;
    position: absolute;
    width: 40px;
    height: 40px;
}
.darshan-margin.Aarti.Booking .aarti-app {
    position: initial;
}
#cssmenu #head-mobile {
    background-color: #222;
}
#cssmenu {
    margin-top: 0px;
}
#cssmenu > ul > li > a img {
    width: 25px;
    display: unset;
    margin: 0px auto;
    margin-right: 15px;
}
.menu-mob{
    background-color: #222;
}
.button_container span {
    height: 3px;
}
.button_container {
    top: 31%;
    right: 23%;
    width: 21px;
}
#cssmenu > ul > li > a {
    padding: 5px 20px;
}
#cssmenu > ul > li > a {
    font-size: 14px;
}
#cssmenu li:hover > ul {
     margin-top: 0px; 
}

	
}*/

@media screen and (max-width:640px){
	
.inner-banner{overflow: hidden; width: 100%; position: relative;}
.inner-banner .container{position: absolute; margin: auto; left: 0px; right: 0px; z-index: 0; margin-top: -140px;}
.inner-banner h2{font-size:15px; font-weight: 600; color: #ffffff;}


.slideshow
{
width:100%;
margin:0px 0px;
padding:0;

	

}	
.ws_images ul li img{
width:100%;	
}

.header_top_title_eng .text
{width:100%;font-size:16px ;text-align:center;font-weight:bold;font-family: 'Tangerine', cursive;height:auto;
margin:0px 0px; ;
padding:0;
}

.header_top_title .text{width:100%;font-size:13px ;text-align:center;font-weight:bold;font-family:Mukta+Malar;height:auto;
margin:0px 0px;background-color: #A20B0B;color:#fff;
padding:0;
}

.picture-grid{
width: 100%;}	
.gallery-box {
	width:100%;
	float:left;
	margin:0px 1.5% 30px 1.5%;
	box-shadow: 2px 2px 2px 2px #888888;
	/*/border:5px solid #F03;*/
		text-decoration:none;
}

.title{
width:100%;font-size:30px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;border-top-right-radius:0px;border-top-left-radius:0px;background:#fff;border:0px solid #f60;color:#802bd1;text-shadow: 0px 0px #900;width:100%;
box-shadow: 3px 3px 3px #888888;font-size:14px;}	
.footer{
  width:100%;

 
  background:url(images/Thirukalukundram%20temple1.jpg)no-repeat;
  background-size: cover;
  
}	
.inner-banner1{overflow: hidden; width: 100%; position: relative;}
.inner-banner1 .container{position: absolute; margin: auto; left: 0px; right: 0px; z-index: 0; margin-top: -300px;}
.inner-banner1 h2{font-size:40px; font-weight: 600; color: #ffffff;}
.inner-wrapper1{width: 100%; float: left; padding-bottom: 1rem; background: url(../images/inner-bg.png) no-repeat; background-position: bottom right;}	



.box{
background-color:#fff;	
width:100%;
height:auto;
margin:0px;
padding:0px;	
	}		
.content-box h2
{
text-align:center;
font-size:17px;
position:relative;
color:#C0C;
font-family: 'Tangerine', cursive;	
}

.box-content{
	
padding:10px 0px;	

}


}



@media screen and (max-width:320px){
	
.inner-banner{overflow: hidden; width: 100%; position: relative;}
.inner-banner .container{position: absolute; margin: auto; left: 0px; right: 0px; z-index: 0; margin-top: -140px;}
.inner-banner h2{font-size:15px; font-weight: 600; color: #ffffff;}


.slideshow
{
width:100%;
margin:0px 0px;
padding:0;

	

}	
.ws_images ul li img{
width:100%;	
}

.header_top_title_eng .text
{width:100%;font-size:16px ;text-align:center;font-weight:bold;font-family: 'Tangerine', cursive;height:auto;
margin:0px 0px; ;
padding:0;
}

.header_top_title .text{width:100%;font-size:13px ;text-align:center;font-weight:bold;font-family:Mukta+Malar;height:auto;
margin:0px 0px;background-color: #A20B0B;color:#fff;
padding:0;
}

.picture-grid{
width: 100%;}	
.gallery-box {
	width:100%;
	float:left;
	margin:0px 1.5% 30px 1.5%;
	box-shadow: 2px 2px 2px 2px #888888;
}

.title{
width:100%;font-size:30px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;border-top-right-radius:0px;border-top-left-radius:0px;background:#fff;border:0px solid #f60;color:#802bd1;text-shadow: 0px 0px #900;width:100%;
box-shadow: 3px 3px 3px #888888;font-size:14px;}	
.footer{
  width:100%;

 
  background:url(images/Thirukalukundram%20temple1.jpg)no-repeat;
  background-size: cover;
  
}	
.inner-banner1{overflow: hidden; width: 100%; position: relative;}
.inner-banner1 .container{position: absolute; margin: auto; left: 0px; right: 0px; z-index: 0; margin-top: -300px;}
.inner-banner1 h2{font-size:40px; font-weight: 600; color: #ffffff;}
.inner-wrapper1{width: 100%; float: left; padding-bottom: 1rem; background: url(../images/inner-bg.png) no-repeat; background-position: bottom right;}	



.box{
background-color:#fff;	
width:100%;
height:auto;
margin:0px;
padding:0px;	
	}		
.content-box h2
{
text-align:center;
font-size:17px;
position:relative;
color:#C0C;
font-family: 'Tangerine', cursive;	
}

.box-content{
	
padding:10px 0px;	

}


}